.col-full .col-full {
    padding: 0;
}
#masthead .site-search {
    margin-right: 20%;
}
.page-template-template-homepage .site-main {
    padding-top: 0 !important;
}
.h-categories li.product-category a .g-product-title {
    opacity: 0 !important;
}
.h-categories li.product-category a:hover .g-product-title, .h-categories li.product-category a:hover .g-product-title h2  {
    opacity: 1 !important;
}
.h-categories li.product-category a .g-product-title h2  {
    opacity: 1 !important;
}
.h-f-products h2.woocommerce-loop-product__title, ul.products li.product .woocommerce-loop-product__title, ul.products li.product h2, ul.products li.product h3 {
    color: #fff;
}
.storefront-breadcrumb {
    margin: 0;
    padding: 0;
}
.site-footer {
    background-color: #ffffff;
    color: #555555;
    padding: 1.618em 0;
}
.woocommerce-breadcrumb:before {
    display: none;
}
.woocommerce-breadcrumb .breadcrumb-separator {
    opacity: 1;
    margin: 0 .237em;
    color: #555555;
}
.hentry {
    margin: 0 0 4.236em;
    padding-bottom: 3.631em;
    border-bottom: 6px solid rgba(0, 0, 0, 0.05);
}
article.post span.posted-on {
    display: none !important;
}
article.post header.entry-header {
    border-bottom: 1px solid #2b2b2b;
    margin-bottom: 3.631em;
}
article.post header.entry-header .entry-title {
    font-size: 2.1em;
}
article.post header.entry-header .entry-title a {
    color: #2b2b2b;
}
article.post aside.entry-meta .vcard.author, article.post aside.entry-meta .cat-links {
    display: none;
}
article.post aside.entry-meta .tags-links {
    font-size: .857em;
}
article.post aside.entry-meta .tags-links a {
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    color: #000;
}
.widget a:not(.button), .entry-content a:not(.button) {
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}
a {
    font-weight: 400;
}
a {
    color: #2b2b2b;
}
.woocommerce-pagination .page-numbers li .page-numbers.current, .pagination .page-numbers li .page-numbers.current {
    background-color: #2b2b2b !important;
}
nav#post-navigation {
    padding: 1em 0;
    border: 1px solid rgba(0, 0, 0, 0.1);
    border-width: 1px 0;
    text-align: center;
    clear: both;
}
.site-main ul.products li.product {
    margin-right: 0% !important;
    margin-bottom: 0;
}
.site-main ul.products li.product .button, .smm-mega-menu ul.products li.product .button {
    margin: -8px 0 0 0;
}
.site-main ul.products li.product .g-product-title h2, .smm-mega-menu ul.products li.product .g-product-title h3 {
    font-size: .9em !important;
}
ul.products {
    margin-bottom: 1.618em;
}
.storefront-sorting {
    font-size: .857em;
}
h1, h2, h3, h4, h5, h6 {
    font-weight: 700 !important;
    font-family: "Karla", sans-serif;
    color: #2b2b2b;
}
.summary.entry-summary h1.product_title.entry-title {
    font-size: 2.244em;
}
.single-product div.product .summary .price {
    font-size: .938em;
}
.single-product div.product .product_meta .posted_in, .single-product div.product .product_meta .sku_wrapper, .single-product div.product .product_meta .tagged_as {
    border-bottom: 1px dotted rgba(0,0,0,.1);
    display: block;
    padding: .53em 0;
}
.single-product div.product .product_meta .posted_in:last-child, .single-product div.product .product_meta .sku_wrapper:last-child, .single-product div.product .product_meta .tagged_as:last-child {
    border-bottom: 0;
}
body {
    font-size: .938em;
}
ul.product-categories a {
    font-weight: normal !important;
    text-decoration: none !important;
}
.single-product div.product form.cart .button {
    float: right;
} 
.con-form-main .wdform_section {
    width: 100%;
}
.con-form-main .wdform-field {
    width: 100% !important;
    display: inline-block !important;
}
.con-form-main .wdform-field .wdform-label-section {
    width: 20% !important;
    display: inline-block !important;
    max-width: 100% !important;
    vertical-align: top;
    padding: 6px 0;
}
.con-form-main .wdform-field .wdform-element-section {
    display: inline-block !important;
    width: 80%;
    max-width: 100% !important;
}
.con-form-main .wdform-element-section.name .wd-flex-column {
    float: left;
    width: 48%;
}
.con-form-main .wdform-element-section.name .wd-flex-column:nth-child(3n) {
    float: right;
}
#con-form-main .fm-form-container.fm-theme3 .fm-form input[type="text"], #con-form-main .fm-form-container.fm-theme3 .fm-form textarea {
    height: auto;
    border: 1px solid #848484 !important;
    padding: 5px 10px !important;
}
#con-form-main .fm-form-container.fm-theme3 .fm-form textarea {
    height: 172px !important;
}
.site-main .h-categories li.product-category a .g-product-title h2 {
    font-size: 1.618em !important;
    color: #2b2b2b;
}
.site-footer span.gamma.widget-title {
    color: #2b2b2b;
    font-family: "Karla", sans-serif;
    font-weight: 700 !important;
}
article.type-page header.entry-header {
    border-bottom: 1px solid #000 !important;
    margin-bottom: 3.631em !important;
}
.widget span.widget-title {
    text-transform: uppercase;
    letter-spacing: 1px;
    margin-bottom: 1.618em;
    border-bottom: 2px solid rgba(0, 0, 0, 0.05);
    font-weight: 700 !important;
    font-family: "Karla", sans-serif;
    color: #2b2b2b;
} 
.beta, h2 {
    font-size: 1.618em;
    letter-spacing: -1px;
}
h3, .gamma {
    font-size: 1.387em;
} 
nav#post-navigation .nav-previous {
    text-align: left;
}
.site-main ul.products li.product a.button.product_type_simple.add_to_cart_button {
    line-height: 15px;
}
body, .secondary-navigation a, .onsale, .pagination .page-numbers li .page-numbers:not(.current), .woocommerce-pagination .page-numbers li .page-numbers:not(.current) {
    color: #555555;
}
ul.product_list_widget a:not(.button) {
    text-decoration: none !important;
    font-weight: 400 !important;
}
.site-header-cart .cart-contents::after {
    content: "\f07a";
    float: left;
    margin: 1px 0 0 -22px;
    font-size: 11px !important;
}
.site-header-cart:hover > li > a, .site-header-cart .cart-contents:hover {
    color: #333333;
} 
.footer-widget-3 .textwidget a {
    font-size: 26px;
    display: inline-block;
    text-align: center;
    border: none !important;
    line-height: normal;
    color: #545b7f;
    margin: 0 10px 0 0;
}

@media screen and (max-width: 1362px) {
}
@media screen and (max-width: 992px) {
}
@media screen and (max-width: 767px) {
	.site-header .custom-logo-link {
		display: inline-block;
	}
}
@media screen and (max-width: 479px) {
}
